Service Desk - Bug #1363

Estimated Ack Date and the Estimated resolution date are not correct
02/10/2024 10:44 AM - Krishna Kanth A

Status: Closed Start date: 02/10/2024
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Surya/Hari,
The Estimated Ack Date and the Estimated resolution dates populated for the Tickets are not correct.
Could you please check.

Example Ticket Number :ANI24000009 This ticket was raised on 28th Sep,2024 (28-09-2024 02:42)
For this Ticket SLA Severity is Critical and the BDBH Severity is Medium, so the ticket needs to be Acknowledged in 2 Working days
and the Resolution needs to be provided in 3 Working days.

The Estimated Ack date should be populated as 01-10-2024 02:42 and the Estimated Resolution Date should be populated as
03-09-2024 02:42.

Could you please check the Sqgl Conditions for including the National Holidays and other Holidays if any for that particular State
so that the correct Estimated dates are populated.

Along with date also Please check why the time is not populated correctly.
Please refer to the attached screenshot.

History

#1 - 02/10/2024 10:44 AM - Krishna Kanth A

- Assignee set to Harinath Vajrala

#2 - 03/10/2024 05:28 PM - Krishna Kanth A

- Status changed from New to In Progress

#3 - 03/10/2024 05:34 PM - Krishna Kanth A

- Status changed from In Progress to Resolved

The Changes are working fine in the Application.
Hence Resolving the ticket

#4 - 04/10/2024 06:32 PM - Krishna Kanth A

- Status changed from Resolved to Closed

#5 - 06/01/2025 11:28 AM - Redmine Admin

- Deployed In set to Production Environment
